- name: Install nuclei
  shell: /usr/local/go/bin/go install github.com/projectdiscovery/nuclei/v2/cmd/nuclei

- name: Create Symlink for nuclei
  become: yes
  ansible.builtin.file:
    src: "{{ lookup('env', 'HOME') }}/go/bin/nuclei"
    dest: /usr/local/bin/nuclei
    state: link
